﻿body
{
    overflow-x:hidden;
    font-family: 'Roboto', sans-serif;
}
a:focus
{
    outline:none;
    text-decoration:none;
}
.container-fluid{
    padding:0px;
}
.col_item
{
    padding:0px 20px;
}
nav{
   background-color:#1C2E3A;
}
.navigation-list{
    margin-top:19px;
    margin-left:-60px;
}
.navigation-list li{
    padding-right:30px;
}
.navigation-list li a{
    font-size:17px;
    font-weight:800;
    color:#fff;
    padding:4px 12px;
    text-decoration:none;
}
.navigation-list li a:hover{
    color:#FD6502;
}
.navigation-list li a.active{
    color:#FD6502;
}
.navbar{
    background-color:#1C2E3A;
    border:none;
    border-radius:0px;
    margin-top:0px;
}
.navbar img{
    margin-bottom:0px;
}
.navbar button{
    background-color:transparent;
    border:1px solid #222;
}
.navbar .icon-bar{
    background-color:#fff;
    color:#fff;
}
#nav-list{
}
#nav-list li{
    padding-top:15px;
}
#nav-list li a{
    font-size:17px;
    font-weight:800;
    color:#fff;
    padding:4px 12px;
    text-decoration:none;
}
#nav-list a:hover{
    color:#FD6502;
}
#nav-list a.active{
    color:#FD6502;
}
.gray-section{
    background-color:#F1F1F1;
    padding:30px 0 50px 0;
}
.gray-section p{
    font-size:21px;
    font-weight:600;
    color:#7C8081;
    text-align:center;
    margin-top:20px;
}
.gray-section p span{
    color:#FD6502;
}
.gray-section h6{
    font-size:22px;
    font-weight:700;
    color:#7C8081;
    text-align:center;
    margin-top:12px;
}
.icon-section{
    background-color:#fff;
    padding:60px 0 60px 0;
}
.icon-section h1{
    font-size:40px;
    font-weight:800;
    color:#FD6502;
    text-align:center;
    margin-top:0px;
}
.icon-text{
    background-color:#fff;
    padding:20px 20px 20px 20px;
    border:1px solid #fff;
    margin-top:40px;
    border-radius:2px;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.icon-text h4{
    font-size:50px;
    background-color:#FD6502;
    border-radius:100%;
    font-weight:800;
    color:#fff;
    padding-top:17px;
    width:100px;
    height:90px;
    margin-top:0px;
    text-align:center;
}
.icon-text h3{
    font-size:21px;
    color:#FD6502;
    font-weight:600;
    text-align:center;
    margin-top:30px;
}
.icon-text p{
    font-size:21px;
    color:#7C8081;
    font-weight:600;
    text-align:center;
    margin-top:30px;
}
.icon-text:hover{
    background-color:#EFF3F6;
    padding:20px 20px 20px 20px;
    border:1px solid #ccc;
    border-radius:2px;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.lblue-section{
    background-color:#F1F1F1;
    padding:40px 0 30px 0;
}
.lblue-section h1{
    font-size:40px;
    font-weight:800;
    color:#1C2E3C;
    text-align:center;
    margin-top:0px;
    text-transform:capitalize;
}
.white-section{
    background-color:#fff;
    padding:60px 0 50px 0;
}
.white-section h6{
    font-size:25px;
    font-weight:600;
    color:#7C8081;
    text-align:center;
    margin-top:0px;
}
.white-section h5{
    font-size:27px;
    font-weight:600;
    color:#7C8081;
    text-align:center;
    margin-top:20px;
    text-transform:uppercase;
}
.white-section p{
    font-size:20px;
    font-weight:600;
    color:#7C8081;
    text-align:center;
    margin-top:20px;
}
.influencer-section{
    background-color:#fff;
    padding:60px 0 20px 0;
}
.influencer-section p{
    font-size:21px;
    font-weight:500;
    color:#7C8081;
    text-align:center;
    margin-top:0px;
}
.influencer-section p span{
    font-weight:700;
    color:#FD6502;
}
.influencer-section h5{
    font-size:30px;
    font-weight:600;
    color:#7C8081;
    text-align:center;
    margin-top:60px;
}
.influencer-section h6{
    font-size:20px;
    font-weight:500;
    color:#7C8081;
    text-align:center;
    margin-top:0px;
}
.influencer-section h6 span{
    font-size:30px;
    font-weight:600;
}
.influencer-section img{
    margin-top:20px;
}
#michelle-img{
    margin-top:79px;
}
#amanda-img{
    margin-top:60px;
}
#amanda-name{
    margin-top:150px;
}
.lblue-section h2{
    font-size:35px;
    font-weight:800;
    color:#1C2E3C;
    text-align:center;
    margin-top:4px;
    text-transform:capitalize;
}
.join-btn{
    text-align:center;
}
.join-btn a{
    font-size:32px;
    color:#fff;
    font-weight:800;
    background-color:#FD6502;
    padding:12px 25px 12px 25px; 
    text-decoration:none;
}
.join-btn a:hover{
    background-color:#e85e05;
    text-decoration:none;
}
.lblue-section.about-page-wrapper {
        margin-top: 25px;
}
.publishers-page-join{
margin-bottom:25px;
}
.join-btn.contact_us_link_btn a{
	font-size: 28px;
}
footer{
    background-color:#1C2E3A;
    padding:12px 0 12px 0;
    margin-top:20px;
    margin-top:0px;
}
footer h6{
    font-size:21px;
    font-weight:800;
    color:#fff;
    text-align:center;
}
footer h6 span{
    font-weight:400;
}
.footer-list1{
    margin-top:7px;
}
.footer-list1 li{
    font-size:21px;
    font-weight:800;
    color:#fff;
}
.footer-list1 li a{
    font-size:21px;
    font-weight:800;
    color:#fff;
}
.footer-list1 li a:hover{
    color:#FD6502;
    text-decoration:none;
}
.social-list{
    margin-top:7px;
}
.social-list li{

}
.social-list li a{
    border-radius:100%;
    font-size:20px;
    color:#1C2E3A;
    background-color:#fff;
    width:30px;
    height:30px;
    padding:5px 9px 5px 9px;
}
.social-list li a:hover{
    background-color:#FD6502;
    color:#fff;
}
.fa-facebook{
    padding:5px 3px 5px 3px;
}
.fa-google{
    padding:5px 1px 5px 1px;
}
.fa-linkedin{
    padding:5px 1px 5px 1px;
}
/* Media Queries  */
@media only screen and (min-width: 1200px) and (max-width: 1920px) {
    #navigationBar1{
        display:block;
    }
    #navigation{
        display:none;
    }
    
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    #navigationBar1{
        display:none;
    }
    #navigation{
        display:block;
    }
    .hero-section{
    margin-top:-20px;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    #navigationBar1{
        display:none;
    }
    #navigation{
        display:block;
    }
    .hero-section{
    margin-top:-20px;
}
    .influencer-section .col-md-4{
        margin-top:70px;
    }
    .influencer-section h5{
        margin-top:40px;
    }
    #michelle-img{
    margin-top:20px;
}
#amanda-img{
    margin-top:20px;
}
#amanda-name{
    margin-top:20px;
}
.join-btn{
    margin-top:25px;
}
}
@media only screen and (min-width: 561px) and (max-width: 767px) {
    #navigationBar1{
        display:none;
    }
    #navigation{
        display:block;
    }
    .hero-section{
    margin-top:-20px;
}
    .influencer-section .col-md-4{
        margin-top:70px;
    }
    .influencer-section h5{
        margin-top:40px;
    }
    #michelle-img{
    margin-top:20px;
}
#amanda-img{
    margin-top:20px;
}
#amanda-name{
    margin-top:20px;
}
.join-btn{
    margin-top:25px;
}
}
@media only screen and (min-width: 481px) and (max-width: 560px) {
    #navigationBar1{
        display:none;
    }
    #navigation{
        display:block;
    }
    .hero-section{
    margin-top:-20px;
}
    .influencer-section .col-md-4{
        margin-top:70px;
    }
    .influencer-section h5{
        margin-top:40px;
    }
    #michelle-img{
    margin-top:20px;
}
#amanda-img{
    margin-top:20px;
}
#amanda-name{
    margin-top:20px;
}
.join-btn{
    margin-top:25px;
}
}
@media only screen and (min-width: 0px) and (max-width: 480px) {
    #navigationBar1{
        display:none;
    }
    #navigation{
        display:block;
    }
    .hero-section{
    margin-top:-20px;
}
    .influencer-section .col-md-4{
        margin-top:70px;
    }
    .influencer-section h5{
        margin-top:40px;
    }
    #michelle-img{
    margin-top:20px;
}
#amanda-img{
    margin-top:20px;
}
#amanda-name{
    margin-top:20px;
}
.join-btn{
    margin-top:25px;
}
}

/*.mailIcon::-webkit-input-placeholder { 
    color:#444;
}
.mailIcon:-moz-placeholder { 
   color:#444;
   opacity:1;
}
.mailIcon::-moz-placeholder { 
   color:#444;
   opacity:1;
}
.mailIcon:-ms-input-placeholder { 
   color:#444;
}
.mailIcon::-ms-input-placeholder { 
   color:#444;
}*/

@media only screen and (max-width: 1199px) and (min-width: 992px){
	.hero-section {
	    margin-top: 0;
	}
}

@media(max-width:1040px){
	.navbar .container{
		width: 100%;
		padding-left: 0px;
	}
}

@media(max-width:768px){
	.navbar .container{
		padding-left: 15px;
	}
}
